html{
    height: 100%;
}
html, html a {
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);    
}
body{
    margin: 0;
    padding: 0;
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    line-height: 20px;
    font-size: 15px;
    color: #555;
    height: 100%;
    background: #fff;
    -webkit-font-smoothing: antialiased; 
}
body.pace-done{
    background: #132960; 
}
button, a{
    text-decoration: none;
    color: #000;
    outline: 0 transparent!important;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
a:focus, a:hover, a:active, a:selected, a:visited{
    outline: 0;
}
a:hover{
    color:#c80018; 
}
*, *:after, *:before{
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    -ms-box-sizing: border-box;    
    -o-box-sizing: border-box;    
    box-sizing: border-box;   
}
img{
    border: 0;
    vertical-align: middle;
}
table{
    width: 100%;
    border: 0;
}
input, select, textarea, button{
    color: #000;
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    font-size: 14px;
}
input:required:invalid, input:focus:invalid {
    background-image: url(../images/input-invalid.png);
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;
}
input:required:valid {
    background-image: url(../images/input-valid.png);
    background-position: right top;
    background-repeat: no-repeat;
}
textarea {
    resize: vertical;
    min-height: 80px;
}
input, textarea{
    text-indent:5px;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #000;
    margin: 10px 0;
    padding: 0;
}
.clearBoth{
    clear: both;
    display: block;
}
.loader{
    background: url(../images/loader.gif) center no-repeat;
    width: 48px;
    height:48px;
    position: absolute;
    left: 50%;
    top:50%;
    margin: -24px 0 0 -24px;
    z-index: 999;
}
p{
    margin: 0 0 12px;
}
#mobileNavBtn {
    display: none;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 30px;
    line-height: 40px;
    background: transparent ;
    z-index: 9;
    color: #132960;
    text-align: center;
}
.panel-on #mobileNavBtn{
    color: #fff;
}

.alert{
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    margin: 0 0 8px; 
}
.alert.success{
    color: #229900;
}    
.alert.error{
    color: #e51400;
}
.alert.info{
    color: #007fff;
}

.notification{
    color: #fff;
    font-size:14px ;
    padding: 10px 25px 10px 35px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    margin: 5px 0;
    position: relative;
    text-align: left;
    background-repeat: no-repeat;
    background-position: 10px center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}              
.notification .closeBtn {
    background: url(../images/icon-clear.png) center no-repeat;
    width: 30px;
    height: 34px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
.notification.info{
    background-color: #007fff;  
    background-image: url(../images/icon-notification.png); 
} 
.notification.error{
    background-color: #e51400;
    background-image: url(../images/icon-error.png);
} 
.notification.success{
    background-color: #229900;
    background-image: url(../images/icon-success.png);    
}

.floatL{
    float: left!important;
}
.floatR{
    float: right!important;
}

h1, h2, h3, h4, h5{
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2;
    margin: 0 0 12px;
}
h1{
    font-size: 26px;
}
h2{
    font-size: 24px;
}
h3{
    font-size: 22px;
}
h4{
    font-size: 18px;
}
h5{
    font-size: 16px;
}

h2.sub-title{
    color: #132960;
    text-transform: uppercase;
    margin-bottom: 0;
}
h3.sub-title{
    color: #132960;
    font-family: 'roboto';
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 26px;
}

.qv-icon{
    margin-right: 5px;
    position: relative;
    top: -1px;
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;

    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.pace-inactive {
    display: none;
}
.pace .pace-progress {
    background: #c80018;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 4px;
}

.photo{
    background: #fff url(../images/loader.gif) center no-repeat;
    display: block;
    overflow: hidden;
    position: relative;
}
.photo img{
    width: auto;
    max-width: 100%;
    opacity: 0;  
    filter: alpha(opacity=0);
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
a.photo:hover img, a:hover .photo img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.pace-done .photo{
    background: transparent;
}
.pace-done .photo img{
    opacity: 1;
    filter: alpha(opacity=100);
}

.mini-logo{
    position: absolute;
    left: 0;
    bottom: 10px;
    display: none;
}

.main-content{
    background: #fff;
    padding: 40px; 
}
.main-content .center{
    position: relative;
    max-width: 1280px;
    margin: 0 auto; 
}

.listing ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.listing li{
    margin: 0;
    padding: 0; 
}
.listing .holder{
    display: block;
    position: relative;
    overflow: hidden;
}
.listing .title{
    display: block;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;    
}
.listing .summary{
    display: block;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.listing .details{
    display: block;
}
.listing .photo{
    z-index: 0; 
}
.listing .photo img{
    width: 100%;
    height: 100%;
    display: block; 
    position: relative;
    left: 0;
    top: 0;
}

header{
    padding: 20px 40px;
    position: relative;
    z-index: 0;
    background: #132960;
    color: #fff;
}
header .center{
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
}
header .phone{
    position: absolute;
    right: 0;
    top: 20px;
}
header .fa{
    margin-right: 12px;
    font-size: 20px;
    position: relative;
    top: 2px;
}

.custom-btn{
    position: relative;
    display: block;
    float: left;
    padding: 0 30px;
    line-height: 36px;
    border: 0;
    color: #fff;
    background: #c80018; 
    text-align: center;
    z-index: 1;
}
.custom-btn:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    width: 100%;
    height: 0; 
    z-index: -1;
    background: #132960;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.custom-btn:hover{
    color: #fff;
}
.custom-btn:hover:before{
    height: 100%;
    bottom: 0;
}

.main-menu{
    background: #d4e6f2;
    padding: 0 40px;
    position: relative;
    z-index: 998;
    left: 0;
    right: 0;
    top: 0;
    height: 50px;
}
.main-menu .center{
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
    height: 100%;
}
.main-menu nav{
    position: relative;
    z-index: 998;
}
.main-menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom:1;
}
.main-menu li{
    float: left;
    width: 20%;
    padding: 0;
    margin: 0;
    position: relative;
    text-align: center;
}
.main-menu li a{
    color: #132960;
    text-transform: uppercase;
    display: block;
    line-height: 50px; 
    padding: 0 ;
    font-weight: 700;
    position: relative;
}
.main-menu li a:hover{
    color: #fff;
}
.main-menu li a:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    width: 100%;
    height: 0; 
    z-index: -1;
    background: #c80018;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.main-menu li a.selected{
    background: #c80018;
    color: #fff;
}
.main-menu li a:hover:before{
    height: 100%;
    bottom: 0;
}
.main-menu li:first-child{
    display: none;
}

.sub-menu{
    background: #c80018;
    overflow: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    max-height: 0;
    z-index: 999;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.sub-menu ul{
    margin: 0;
    padding: 0; 
    list-style: none;
    width: 100%;
}
.sub-menu li{
    margin: 0;
    padding: 0;
    float: none;
    width: 100%;
    display: block!important;
}
.sub-menu a{
    padding: 15px 0;
    color: #fff;
    font-size: 15px;
    background: #c80018; 
    line-height: 20px; 
    font-weight: 700;
    display: block;
    border-top:1px solid #fff;
    text-align: center;
}  
.sub-menu a:hover, .sub-menu a.selected{
    color:#fff;
    background: #c80018;
}  
.sub-menu li a:before{
    display:none;
}

.main-menu li:hover a{
    color: #fff;
}
.main-menu li:hover a:before{
    height: 100%;
    bottom: 0;
}
.main-menu li .sub-menu li a{
    color: #fff;
    text-transform: capitalize;
} 
.main-menu li:hover .sub-menu a{
    color: #fff;
}
.main-menu li:hover .sub-menu{
    max-height:200px
}

body.scrolled{
    margin-top: 50px;
}
body.scrolled .main-menu{
    position: fixed;
    border-bottom: 1px solid #efefef;
}

body.panel-on{
    overflow: hidden;   
}
.main-menu .overlay{
    content:"";
    background: transparent;
    z-index: -1;         
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
body.panel-on .main-menu .overlay{
    background: url(../images/bg-black60.png);
    background: rgba(0, 0, 0, 0.6);
    display: block;
    z-index: 998; 
    position: fixed;
}
.newsletter{
    background: #d4e6f2;
    padding: 0 40px; 
    color: #132960;
    font-size: 13px;
}
.newsletter p{
    margin-bottom: 6px;
}
.newsletter .center{
    padding: 30px 0;
    background: url(../images/bg-newsletter.png) left bottom no-repeat;
    margin: 0 auto;
    max-width: 1280px;
}
.newsletter .bloc{
    float: right;
    width: 50%;
}   
.newsletter .form{
    position: relative;
    padding-right: 100px;
}
.newsletter input{
    float: left;
    width: 48%;
    margin-right: 2%;
    padding: 0;
    background: #fff;
    text-indent: 20px;
    line-height: 36px;
    height: 36px;
    border: 0;    
}
.newsletter .custom-btn{
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    padding: 0;
    font-size: 13px;
}

.links-holder{
    background: #132960;
    padding: 40px 40px 10px;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}
.links-holder .center{
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
}
.links-holder .menu{
    float: left;
    width: 26%;
}
.links-holder .products-menu{
    float: left;
    width: 46%;
    margin-right: 2%; 
}
.links-holder a{
    color: #fff;
}
.links-holder h4{
    font-family: 'roboto';
    margin-bottom: 20px;
}
.links-holder ul{
    margin: 0;
    padding: 0;
    list-style-position: inside;
    list-style: none;
}
.links-holder li{
    margin: 0 0 2px 0;
}
.links-holder .products-menu li{
    /*width: 48%;
    float: left;
    margin-right: 2%; */
}
.links-holder li a{
    color: #fff;
    position: relative;
    overflow: hidden;
    padding-left: 16px;
}
.links-holder li a:after {
    content: ".";
    color: #fff;
    position: absolute;
    left: 0;
    top: -4px;
    line-height: 1;
    font-weight: 700;
    font-size: 18px;
}
.links-holder a:hover{
    color: #c80018;
}
.links-holder .touch{
    float: right;
    width: 26%;
}
.links-holder .touch .fa{
    margin-right: 18px;
    font-size: 18px;
}
.links-holder .touch p{
    margin-bottom: 14px;
}

footer{
    background: #132960;
    padding: 10px 40px 30px;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
}
footer .center{
    margin: 0 auto;
    max-width: 1280px;
    position: relative;
    padding-top: 20px;
    border-top:1px solid #6b799b;
}
footer a{
    color: #fff;
}   

.social-links{
    position: absolute;
    right: 0;
    top: 24px;
}
.social-links ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.social-links li{
    float: left;
    margin: 0 0 0 18px;
    padding: 0;
    line-height: 22px;
}
.social-links a{
    display: block;
}
.social-links li:first-child{
    text-transform: uppercase;
}
.social-links .fa{
    font-size: 20px;
}

.flexslider{
    background: #fff url(../images/loader.gif) center no-repeat;
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.flexslider img{
    position: relative;
    z-index: 0;
    opacity: 0;
    filter: alpha(opacity=0); 
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.flexslider.loaded{
    background: transparent;
}
.flexslider.loaded img{
    opacity: 1;
    filter: alpha(opacity=100);
}

/* home */
.main-slider{
    background: #fff;
    overflow: hidden;
    height: 420px;
    overflow: hidden;
    margin-bottom: 60px;
}
.main-slider .flexslider{
    background: transparent;
}
.main-slider .flexslider.loaded{
    background: #132960;
}
.main-slider .flexslider img{
    display: none;
}
.main-slider .flexslider.loaded img{
    display: block;
}
.main-slider .cover{
    background: url(../images/main-slider-cover.png) right top no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 520px;
    z-index: 1;
}     
.main-slider .content{
    padding: 120px 50px 120px 220px;
    color: #fff;
}
.main-slider h2{
    font-size: 26px;
    text-transform: uppercase;
}
.main-slider .summary{
    max-height: 120px;
    overflow: hidden; 
    position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}
.main-slider .summary p{
    margin: 0!important;
}
.main-slider .photo{
    height: 420px;
    z-index: 0;
    overflow: hidden;
}
.main-slider .photo img{
    height: 420px; 
    width: auto;    
    max-width: none;
    left: -100%;
    position: relative;
    -webkit-transition: all .75s linear;
    -moz-transition: all .75s linear;
    -ms-transition: all .75s linear;
    -o-transition: all .75s linear;
    transition: all .75s linear;
}
.main-slider li.flex-active-slide .photo img{
    left: 0;
}
.main-slider .flex-control-nav {
    position: absolute;
    bottom: 50px;
    right: 50px;
    width: 250px;
    z-index: 3;
    text-align: left;
    height: 12px;
}
.main-slider .flex-control-nav li{
    margin: 0 0 0 8px;
}
.main-slider .flex-control-nav li:first-child{
    margin-left: 0;
}
.main-slider .flex-control-paging li a{
    background: transparent;
    border: 1px solid #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.main-slider .flex-control-paging li a:hover,
.main-slider .flex-control-paging li a.flex-active{
    background: #c80018;
    border-color: #c80018;
}
.main-slider .patch{
    background: url(../images/main-slider-patch.png) no-repeat;
    width: 166px;
    height: 222px;
    position: absolute;
    right: 100%;
    top: 0;
    margin: 97px -190px 0 0px ;
    z-index: 2;
}

.featured-products{
    position: relative;
    margin-bottom: 35px;
}
.featured-products .more-btn{
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 0;
    color: #c80018;
    font-weight: 700;
}
.featured-products .more-btn .fa{
    margin-right: 8px;
}
.featured-products .more-btn:hover {
    background: #c80018;
    color: #fff;
    padding: 5px 10px;
}

.listing.products li{
    float: left;
    margin: 0 2% 25px 0;
    width: 23.5%;
}
.listing.products li:nth-child(4n){
    margin-right: 0;
}
.listing.products .photo{
    padding-bottom: 75%; 
}
.listing.products .photo img{
    position: absolute;
}
.listing.products .details{
    background: url(../images/bg-blue90.png);
    background: rgba(19, 41, 96, 0.9);
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 14px 20px;
    z-index: 1;
    display: block;
    color: #fff;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.listing.products .title{
    display: block;
    color: #fff;
    font-weight: 700;
    max-height: 60px;
    -webkit-line-clamp: 3;
}
.listing.products .category{
    display: block;
    color: #fff;
    font-weight: 400;
    max-height: 0;
    font-size: 14px;
    overflow: hidden;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.listing.products .holder:hover .details{
    background: url(../images/bg-red90.png);
    background: rgba(200, 0, 24, 0.9);
}
.listing.products .holder:hover .category{
    max-height: 40px;
}

.featured-services{
    margin-bottom: 60px; 
}
.services-tabs{
    background: #132960;    
    margin-bottom: 30px;   
    height: 60px;
    position: relative;
    border-bottom: 5px solid #fff;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;     
}
.scroll-holder{
    padding: 0 50px; 
    position: relative;
    overflow: hidden;
}
.services-tabs ul{
    margin: 0;
    padding: 0;
    list-style: none;     
    position: absolute;
    left: 0;
    top: 0;
    height: 65px;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.services-tabs li{
    margin: 0 ;
    padding: 0;
    float: left; 
}
.services-tabs li a{
    display: block;
    color: #fff;
    padding: 20px 40px;
    font-size: 13px;
    border-bottom:5px solid #fff; 
    z-index: 1;
    position: relative; 
}
.services-tabs li a:hover{
    color: #fff;
}
.services-tabs li a.selected{
    background: #c80018;
    border-color:#a70014;
}
.services-tabs li a:before{
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    background: #c80018;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.services-tabs li a:hover:before{
    height: 100%;
}
.services-tabs .arrow{
    color: #fff;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 18px;
    font-size: 13px;
    text-align: center;
    border:1px solid #fff;
    position: absolute;
    top: 20px;
    padding: 0;
    -webkit-border-radius:22px;
    -moz-border-radius:22px;
    border-radius:22px;
}
.services-tabs .arrow.prev{
    left: 20px;
}
.services-tabs .arrow.next{
    right: 20px;
}
.services-tabs .arrow:hover{
    color: #fff;
    background: #c80018;
    border-color:#c80018;
}

.services-tabs .jspVerticalBar, .services-tabs .jspHorizontalBar{
    display: none;
}
.services-tabs .scroll-pane {
    width: auto;
    height: 65px;
    overflow: auto;
    outline: 0;
}

.services-content{
    color: #555;
    display: table;
    width: 100%;
}
.services-content .photo{
    display: table-cell;
    vertical-align: top;
    width: 38%;
    padding: 0 4% 0 0;
}
.services-content .details{
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.services-content div.sub-title{
    font-size: 14px;    
    text-transform: uppercase;
}
.services-content .title{
    color: #c80018;
    margin-bottom: 26px;
    text-transform: uppercase;
}

.featured-partners h3.sub-title{
    margin-bottom: 16px;
}
.featured-partners .bloc{
    /*float: left;
    width: 26%;
    color: #555;*/
    margin-bottom: 30px;
}
.featured-partners .simple-carousel{
    position: relative;
    /*float: right;
    width: 72%;
    margin-top: -55px;*/
}
.simple-carousel .holder{
    height: 99px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.simple-carousel ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    height: 99px;
    position: absolute;
    left: 0;
    top: 0;
}
.simple-carousel li{
    margin: 0;
    padding: 0;
    float: left;
    display: inline-block;
    width: 207px;
    height: 99px;
    overflow: hidden;
    position: absolute;
    top:0;
    left: -100%;           
}
.simple-carousel li.placed{
    position: relative;
    left: 0;
}   
.simple-carousel .photo{
    background: url(../images/loader.gif) center no-repeat;
    position: relative;
    width: 176px;
    height: 99px;
    display: block;
    overflow: hidden;
    border-right:1px solid #e2e2e2;
    padding: 0 15px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;  
}
.simple-carousel .photo img{
    position: relative;
    width: 176px;
    height: 99px;
    display: block;
    z-index: 0;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.simple-carousel li.placed .photo{
    background: transparent;
}
.simple-carousel li.placed img{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.simple-carousel.centered ul{
    position: relative;
    text-align: right;
    float: right;
    margin-right: -1px;
}
.simple-carousel.centered li{
    float: none;
}
.simple-carousel.with-arrows .holder{
    /*margin:0 40px; */
    width:auto;
}
.simple-carousel .carousel-prev, .simple-carousel .carousel-next{
    position: absolute;
    width: 24px;
    height: 24px;
    top: -30px;
    z-index: 2;
    display: none;
    background: #132960;
    text-align: center;
    overflow: hidden;
}
.simple-carousel .carousel-prev .fa, .simple-carousel .carousel-next .fa{
    color: #fff;
    font-size: 20px;
    line-height: 24px;
}
.simple-carousel .carousel-prev{
    right: 26px;
}
.simple-carousel .carousel-next{
    right: 0;
}
.simple-carousel .carousel-prev .fa, .simple-carousel .carousel-next .fa{
    position: relative;
    z-index:1;
}
.simple-carousel .carousel-prev:hover, .simple-carousel .carousel-next:hover{
    background: #c80018;
}
.simple-carousel .carousel-prev:hover .fa, .simple-carousel .carousel-next:hover .fa{
    color: #fff;
}
.simple-carousel .photo:hover img{
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}


/* Products */
.page-numbering{
    border-top:1px solid #9fbdd1; 
    margin: 10px 0 30px;
    width: auto;
    height: 40px;    
    clear: both;
}
.page-numbering ul{
    margin: 0;
    padding: 0;
    display: inline-block;
    *display: inline;
    zoom:1;
    height: 40px;
    text-align: center;
    width: 100%;
    list-style: none;
}
.page-numbering li{
    width: auto!important;
    min-width: 32px;
    height: 40px;
    margin: -3px 0 0 0!important;
    padding: 0;
    display: inline-block;
    text-align: center;
    font-size: 13px;
    background: transparent!important;
    float: none!important;
}
.page-numbering a{
    display: inline-block;
    font-size: 15px;
    line-height: 40px;
    border-top:4px solid transparent;
    color: #9fbdd1;
    min-width: 24px;
    padding: 0 5px;
    text-align: center;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}
.page-numbering a:hover{
    color: #c80018;      
}
.page-numbering a .fa{
    font-size: 18px;
    line-height: 40px;
}
.page-numbering a.selected{    
    color: #c80018;
    font-size: 17px;
    font-weight: 700;
    border-top:4px solid #c80018;
}
.page-numbering .fa-angle-left{
    margin-right: 9px;
}
.page-numbering .fa-angle-right{
    margin-left: 9px;
}

.filter{
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom:1px solid #ebf3f9; 
}
.filter .holder{
    position: relative;
    padding-left: 80px; 
    padding-right: 220px;
}
.filter input,
.filter select{
    float: left;
    width: 24%;
    margin-left: 1%;
    height: 36px;
    line-height: 36px;
    background: #fff;
    border:1px solid #e2eef6;
    text-indent: 10px;
    color: #9fbdd1;  
    padding: 0;
}
.filter .bloc{
    color: #132960;
    line-height: 36px;
    position: absolute;
    left: 0;
    top: 0;
    min-height: 36px;
}
.filter .custom-btn{
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    padding: 0;
}
.filter .custom-btn.reset{
    right: 110px;
}

/* Partners */
.listing.partners li{
    float: left;
    width: 20%;
    margin: 0 -1px -1px 0;
}
.listing.partners .photo{
    border: 1px solid #d4e6f2;
    padding-bottom: 56.25%;
}
.listing.partners .photo img{
    position: absolute;
    height: 100%;
}

/* Contact */
.map{
    height: 430px;
    overflow: hidden;
    margin-bottom: 40px;
}
.map iframe{
    width: 100%;
    border: 0;
    height: 100%; 
}

.contact-form{
    float: left;
    width: 66%;
}
.contact-form input,
.contact-form select{
    float: left;
    width: 49.5%;
    height: 36px;
    line-height: 36px;
    background: #fff;
    border:1px solid #e2eef6;
    text-indent: 20px;
    color: #9fbdd1;  
    padding: 0;
    margin-bottom: 10px;
}
.contact-form textarea{
    width: 100%;    
    background: #fff;
    border:1px solid #e2eef6;
    text-indent: 20px;
    color: #9fbdd1;  
    padding: 10px 0; 
    min-height: 148px;          
    margin-bottom: 10px;
}
.contact-form .full{
    width: 100%;
    float: none;
}
.contact-form .separator{
    float: left;
    width: 1%;
    margin-bottom: 10px;
}
.contact-form select{
    color: #a8a8a8;
}
.contact-form select option{
    color: #9fbdd1;
}
.contact-form .custom-btn{
    float: right;
    padding: 0 40px;
}

.contact-info{
    float: right;
    width: 30%;
    color: #132960;
}
.contact-info a{
    color: #132960;
}
.contact-info table{
    border: 0;
    width: 100%; 
}
.contact-info td{
    padding: 16px 0;    
    border-bottom: 1px solid #d4e6f2;
    vertical-align: middle;
}
.contact-info tr td:first-child{
    padding-right: 20px;
    width: 20px;
}
.contact-info tr:first-child td{
    border-top: 1px solid #d4e6f2;
}
.contact-info .fa{
    color: #c80018;
    font-size: 20px;
}


/* Details */
article{
    position: relative;
}
.gallery{
    float: right;
    width: 46%;
    margin-left: 3%;
    margin-bottom: 30px;
    position: relative;
    margin-top: 30px;
}
.gallery .flexslider{
    z-index: 0; 
    min-height: 200px;
}

.gallery .flex-control-nav {
    position: absolute;
    bottom: -22px;
    right: 20px;
    left: 20px;
    z-index: 3;
    text-align: center;
    height: 12px;
}
.gallery .flex-control-nav li{
    margin: 0 0 0 8px;
}
.gallery .flex-control-nav li:first-child{
    margin-left: 0;
}
.gallery .flex-control-paging li a{
    background: transparent;
    border: 1px solid #132960;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.gallery .flex-control-paging li a:hover,
.gallery .flex-control-paging li a.flex-active{
    background: #c80018;
    border-color: #c80018;
}

.breadcrumbs{
    font-size: 16px;
}
.breadcrumbs a{
    color: #c80018;
}
.breadcrumbs a:hover,
.breadcrumbs a.selected{
    color: #132960;
}
.breadcrumbs .sep{
    display: inline-block;
    margin: 0 10px;
    width: 1px;
    background: #c80018;
    height: 12px;
}

article .details{
    color: #555;
    margin-top: 30px;
}
article .btns{
    position: absolute;
    right: 0;
    top: 0;
}
article .btns a{
    float: right;
    margin-left: 10px;
}
.st_sharethis_large{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    opacity:0;
    filter: alpha(opacity=0);
}

.back-btn,
.share-btn{
    padding: 0;
    width: 36px;
}

.discount-label{
    width: 54px;
    height: 54px;
    text-align: center;
    display: block;
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 1;
    color: #fff;
    background: #c80018;
    font-size: 16px;
    line-height: 54px;
    opacity:1;
    -webkit-border-radius:54px;
    -moz-border-radius:54px;
    border-radius:54px;
}
.pace-done .discount-label{
    opacity:1;
}

/* About */
.about-page .gallery{
    float: right;
    margin-right: 0;
    margin-left: 30px;
}